a {
	color: #000000;
	text-decoration: none;
}
a.line {
	color: #ff0000;
	text-decoration: underline;
}
a:hover {
	color: #FF0000;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #FF0000;
	border-right-color: #FF0000;
	border-bottom-color: #FF0000;
	border-left-color: #FF0000;
}
td {
	font-size: 12px;
	line-height: 18px;
}
.tj_t {
	background-image: url(http://images.17173.com/tj2/pkimages/index_15.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.tj_t1 {
	background-image: url(http://images.17173.com/tj2/pkimages/index_20.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.tj_t2 {
	background-image: url(http://images.17173.com/tj2/pkimages/index_79.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.tj_t3 {
	background-image: url(http://images.17173.com/tj2/pkimages/index_53.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.tj_b {
	background-image: url(http://images.17173.com/tj2/pkimages/index_56.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
.tj_t4 {
	background-image: url(http://images.17173.com/tj2/pkimages/index_50.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.tj_b1 {
	background-image: url(http://images.17173.com/tj2/pkimages/index_57.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
body {
	background-color: #052018;
}
#bottom td { 	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #747368;
	font-size: 9pt;
	line-height: 15pt;}
#bottom a:link { COLOR:#747368; text-decoration: none}
#bottom a:visited { COLOR:#747368; text-decoration: none}
#bottom a:hover { COLOR: #747368; text-decoration : underline ;}
#bottom a:active { COLOR:#747368; text-decoration: none}
.STYLE1 {color: #FFFFFF}
.font12 {
	font-size: 14px;
	font-weight: bold;
	color: #DFE3AC;
}
.STYLE2 {color: #dfe3ac}
.STYLE3 {color: #f0f0f0}
.STYLE4 {color: #cacdac}
.STYLE5 {color: #3c3c3c}
.STYLE6 {color: #2e4d38}
.STYLE9 {
	font-size: 13px;
	color: #fcffd5;
	font-weight: bold;
}
.STYLE11 {font-size: 13px; color: #141500; font-weight: bold; }
.STYLE12 {
	color: #4b4800;
	font-weight: bold;
}
a.acc{
	color: #ffffff;
	text-decoration: none;
}
.toptxt {
	font-size: 14px;
	line-height: 20px;
	color:#006666;
	font-variant: normal;
	letter-spacing: 0.5em;
	font-weight: bolder;
	}
.font7{
	font-size:7px;
	color: #000000;
}
a.acc {
	color:#EEEEEE;
	text-decoration: none;
	}
table.xit {
	border-collapse: collapse;
	border:1px solid  #000000;
}
table.xit TD {
	border:1px solid #000000;
	text-align: center;
}
table.zl a {
	color: #0000FF;
	text-decoration: underline;
}
table.zl a:hover {
	color: #FF0000;
	text-decoration: none;
}
table.wz a {
	color: #0000FF;
	text-decoration: underline;
}
table.wz a:hover {
	color: #FF0000;
	text-decoration: none;
}
table.wz TD {
	font-size: 14px;
	line-height:140%;
}
table.nwz TD {
	font-size: 14px;
	line-height:140%;
}
TABLE.cms14 { 
border:0px; 
width:100%; 
padding:0px; 
spacing:1px; 
} 
TABLE.cms14 TD 
{ 
line-height: 22px; 
font-size: 14px; 
} 
TABLE.cms12 { 
border:0px; 
width:100%; 
padding:0px; 
spacing:1px; 
} 
TABLE.cms12 TD 
{ 
line-height: 18px; 
font-size: 12px; 
} 
.t_table {
	border-collapse: collapse;
	border:1px solid  #000000;
}
.t_header {
	border:1px solid #000000;
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	TEXT-ALIGN: center;
	background-color: #EEEEEE;
}
.t_content {
	FONT-SIZE: 12px;
	LINE-HEIGHT: 18px;
	border:1px solid #000000;
	text-align: center;
}
.f18 {
	font-size: 18px;
	line-height: 24px;
	font-weight: bold;
}
.f14 {
	font-size: 14px;
	line-height: 22px;
}
.spic {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; FONT-SIZE: 12px; BACKGROUND: #f0f0f0; BORDER-LEFT: #666666 1px solid; COLOR: #543256; BORDER-BOTTOM: #666666 1px solid; FONT-FAMILY: "Verdana", "Arial"; HEIGHT: 20px
}
a.fon12 {
	font-size: 14px;
	font-weight: bold;
	color: #DFE3AC;
}
a.f12 {
	font-size: 14px;
	font-weight: bold;
	color: #FFFF00;
}
a.fr14 {
	font-size: 14px;
	font-weight: bold;
	color: #FF0000;
}
table.lef a{
	color: #f0f0f0
}
table.lef TD {
	color: #f0f0f0
}
